* {
    box-sizing: border-box;
  }
  
  
  form {
    max-width: 600px; 
    margin: 35px auto;
    border-radius: 10px;
    padding: 10px 15px;
    background: rgb(32, 32, 32);
}
  
  h1 {
    margin: 0 0 30px 0;
    text-align: center;
    margin-top: 5px;
  }
  
  .alert {
    text-align: center;
    padding: 10px;
    color: green;
    margin-bottom: 10px;
    display: none;
}

.alert.alert-success {
    background: rgb(168, 240, 177);
}

.alert.alert-error {
    background: rgb(240, 173, 173);
    color: red;
}
  
  input[type='text'],
  input[type='email'],
  input[type='password'],
  textarea,
  select {
    background: lightsteelblue;
    border: 1px;
    margin-bottom: 25px;
    box-shadow: 2px;
    color: rgb(0, 0, 0);
    background-color: rgb(209, 209, 209);
    width: 100%;
    padding: 15px;
    margin: 0;
    height: auto;
    font-size: 15px;
  }
  
  select {
    padding: 6px;
    height: 32px;
    border-radius: 2px;
  }
  
  fieldset {
    margin-bottom: 30px;
    border: none;
    width: auto;

  }
  
  legend {
    display: block;
    margin-bottom: 8px;
  }
  
  label.light {
    font-weight: 300;
    display: inline;
  }
  
  .section {
    background-color: rgb(68, 114, 221);
    color: white;
    height: 29px;
    display: inline-block;
    width: 29px;
    border-radius: 100%;
    text-align: center;
    line-height: 30px;
    margin-right: 4px;
    font-size: 0.7em;
  }
  
  label {
    display: block;
    margin-bottom: 8px;
  }
  
  .registerbutton {
    padding: 20px 30px;
    color: whitesmoke;
    background-color: rgb(36, 159, 235);
    font-size: 30px;
    margin: 30px 0px 0px;
    width: 100%;
    text-align: center;
    border-radius: 40px;
  }

  @media screen and (min-width: 480px) and (max-width: 768px) {
    form {
        max-width: 70%; 
    }
}

@media screen and (min-width: 769px) {
    form {
        max-width: 60%;
    }
}
  
.form-content {
  width: 100%; 
  margin: auto;
  padding: 20px;
  background-color: rgba(65, 65, 65, 0.3);
  border-radius: 10px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.836);
}